*{
    box-sizing: border-box;
}

body{
    margin: 0;
    background-image: url('image1.jpg');
    background-size: cover;
    min-height: 100vh;
}

div.countdown-timer{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 8rem;
}

.big-text {
    font-size: 4rem;
    margin: 0 2rem;
}

div.countdown-cl {
    text-align: center;
}

.countdown-cl span {
    font-size: 1.2rem;
}

.cursor {
    font-size: 3rem;
    font-weight: bold;
    color: rgb(65, 125, 255);
    text-align: center;
}